
-- main window settings
sMainWindowSize = { 221,56 }; 
sMainWindowLocation = { 517,837 };
sMainWindowBackColorOpacity = 1.0;   -- used if image is set to nil
sMainWindowBackColor = { 0.9,0.1,0.5 };   -- used if image is set to nil
sMainWindowImageD = "DhorPlugins/HunterFocus/Resources/RKstyle/rkStyleDefault.tga";
sMainWindowImageS = "DhorPlugins/HunterFocus/Resources/RKstyle/rkStyleStrength.tga";
sMainWindowImageE = "DhorPlugins/HunterFocus/Resources/RKstyle/rkStyleEndurance.tga";
sMainWindowImageP = "DhorPlugins/HunterFocus/Resources/RKstyle/rkStylePrecision.tga";

-- fervour number settings 
--[[ going to set the opacities to zero since I don't want to display ]]--
--[[ the number at all                                                ]]--
sFNumberSize = { 19,19 };
sFNumberLocation = { 244, 7 };
sFNumberBackColorOpacity = 0.0;   -- used if image is set to nil
sFNumberTextColorOpactiy = 0.0;

-- default Number color
--[[ setting the image to nil since I don't want to show it ]]--
--[[ color won't matter since opacity is zero               ]]--
sFNumberTextColorD = { 0.0,0.0,0.0 };
sFNumberBackColorD = { 0.5,0.5,0.5 };   -- used if image is set to nil
sFNumberImageD = "nil";

-- Strength Number Color
sFNumberTextColorS = { 0.1,0.1,0.1 };
sFNumberBackColorS = { 0.5,0.5,0.5 };   -- used if image is set to nil
sFNumberImageS = "nil";

-- Endurance Number Color
sFNumberTextColorE = { 0.1,0.1,0.1 };
sFNumberBackColorE = { 0.5,0.5,0.5 };   -- used if image is set to nil
sFNumberImageE = "nil";

-- Precision Number Color
sFNumberTextColorP = { 0.1,0.1,0.1 };
sFNumberBackColorP = { 0.5,0.5,0.5 };   -- used if image is set to nil
sFNumberImageP = "nil";

-- pip sizes, one pair for each pip
sFPipSizes = {
{ 200,25 },
{ 200,25 },
{ 200,25 },
{ 200,25 },
{ 200,25 },
{ 200,25 },
{ 200,25 },
{ 200,25 },
{ 200,25 }
};

-- pip locations, note these are in relation to the upper left corner of the 
-- plugin, not the entire window.
sFPipLocations = {
{ 11, 13 },
{ 11, 13 },
{ 11, 13 },
{ 11, 13 },
{ 11, 13 },
{ 11, 13 },
{ 11, 13 },
{ 11, 13 },
{ 11, 13 }
};

-- opacity of the pip background if the image is set to nil
--[[ don't need to worry about the opacity or color of the pips since ]]--
--[[ I will be using images for each                                  ]]--
sFPipBackColorOpacity = 1.0;

-- Default PIP colors, one for each pip.  Only visible if the image for
-- the PIP is set to nil
sFPipBackColorsD = {
{ 0.5,0.5,0.5 },
{ 0.5,0.5,0.5 },
{ 0.5,0.5,0.5 },
{ 0.5,0.5,0.5 },
{ 0.5,0.5,0.5 },
{ 0.5,0.5,0.5 },
{ 0.5,0.5,0.5 },
{ 0.5,0.5,0.5 },
{ 0.5,0.5,0.5 }
};

-- Ardour PIP colors, one for each pip.  Only visible if the image for
-- the PIP is set to nil
sFPipBackColorsS = {
{ 0.5,0.5,0.5 },
{ 0.5,0.5,0.5 },
{ 0.5,0.5,0.5 },
{ 0.5,0.5,0.5 },
{ 0.5,0.5,0.5 },
{ 0.5,0.5,0.5 },
{ 0.5,0.5,0.5 },
{ 0.5,0.5,0.5 },
{ 0.5,0.5,0.5 }
};

-- Fervour PIP colors, one for each pip.  Only visible if the image for
-- the PIP is set to nil
sFPipBackColorsE = {
{ 0.5,0.5,0.5 },
{ 0.5,0.5,0.5 },
{ 0.5,0.5,0.5 },
{ 0.5,0.5,0.5 },
{ 0.5,0.5,0.5 },
{ 0.5,0.5,0.5 },
{ 0.5,0.5,0.5 },
{ 0.5,0.5,0.5 },
{ 0.5,0.5,0.5 }
};

-- Glory PIP colors, one for each pip.  Only visible if the image for
-- the PIP is set to nil
sFPipBackColorsP = {
{ 0.5,0.5,0.5 },
{ 0.5,0.5,0.5 },
{ 0.5,0.5,0.5 },
{ 0.5,0.5,0.5 },
{ 0.5,0.5,0.5 },
{ 0.5,0.5,0.5 },
{ 0.5,0.5,0.5 },
{ 0.5,0.5,0.5 },
{ 0.5,0.5,0.5 }
};

--[[ using the same images for each stance ]]--
--Default PIP images, one for each pip
sFPipImageD = {
"DhorPlugins/HunterFocus/Resources/RKstyle/Pip_1.tga",
"DhorPlugins/HunterFocus/Resources/RKstyle/Pip_2.tga",
"DhorPlugins/HunterFocus/Resources/RKstyle/Pip_3.tga",
"DhorPlugins/HunterFocus/Resources/RKstyle/Pip_4.tga",
"DhorPlugins/HunterFocus/Resources/RKstyle/Pip_5.tga",
"DhorPlugins/HunterFocus/Resources/RKstyle/Pip_6.tga",
"DhorPlugins/HunterFocus/Resources/RKstyle/Pip_7.tga",
"DhorPlugins/HunterFocus/Resources/RKstyle/Pip_8.tga",
"DhorPlugins/HunterFocus/Resources/RKstyle/Pip_9.tga"
};

--Ardour PIP images, one for each pip
sFPipImageS = {
"DhorPlugins/HunterFocus/Resources/RKstyle/Pip_1s.tga",
"DhorPlugins/HunterFocus/Resources/RKstyle/Pip_2s.tga",
"DhorPlugins/HunterFocus/Resources/RKstyle/Pip_3s.tga",
"DhorPlugins/HunterFocus/Resources/RKstyle/Pip_4s.tga",
"DhorPlugins/HunterFocus/Resources/RKstyle/Pip_5s.tga",
"DhorPlugins/HunterFocus/Resources/RKstyle/Pip_6s.tga",
"DhorPlugins/HunterFocus/Resources/RKstyle/Pip_7s.tga",
"DhorPlugins/HunterFocus/Resources/RKstyle/Pip_8s.tga",
"DhorPlugins/HunterFocus/Resources/RKstyle/Pip_9s.tga"
};

--Fervour PIP images, one for each pip
sFPipImageE = {
"DhorPlugins/HunterFocus/Resources/RKstyle/Pip_1e.tga",
"DhorPlugins/HunterFocus/Resources/RKstyle/Pip_2e.tga",
"DhorPlugins/HunterFocus/Resources/RKstyle/Pip_3e.tga",
"DhorPlugins/HunterFocus/Resources/RKstyle/Pip_4e.tga",
"DhorPlugins/HunterFocus/Resources/RKstyle/Pip_5e.tga",
"DhorPlugins/HunterFocus/Resources/RKstyle/Pip_6e.tga",
"DhorPlugins/HunterFocus/Resources/RKstyle/Pip_7e.tga",
"DhorPlugins/HunterFocus/Resources/RKstyle/Pip_8e.tga",
"DhorPlugins/HunterFocus/Resources/RKstyle/Pip_9e.tga"
};
 
--Glory PIP images, one for each pip
sFPipImageP = {
"DhorPlugins/HunterFocus/Resources/RKstyle/Pip_1p.tga",
"DhorPlugins/HunterFocus/Resources/RKstyle/Pip_2p.tga",
"DhorPlugins/HunterFocus/Resources/RKstyle/Pip_3p.tga",
"DhorPlugins/HunterFocus/Resources/RKstyle/Pip_4p.tga",
"DhorPlugins/HunterFocus/Resources/RKstyle/Pip_5p.tga",
"DhorPlugins/HunterFocus/Resources/RKstyle/Pip_6p.tga",
"DhorPlugins/HunterFocus/Resources/RKstyle/Pip_7p.tga",
"DhorPlugins/HunterFocus/Resources/RKstyle/Pip_8p.tga",
"DhorPlugins/HunterFocus/Resources/RKstyle/Pip_9p.tga"
};